/* =========================
   desktop tokens
========================= */
@media (min-width: 1000px) {
  
  .only_d { display: block; }
  .only_m { display: none;  }


  :root {
    --font-h1: 36px;
    --font-h2: 30px;
    --font-h3: 26px;
    --font-h4: 24px;
    --font-h5: 22px;

    --font-lg: 20px;
    --font-md: 18px;
    --font-sm: 16px;
    --font-caption: 14px;
  }

.u_h2 {font-size: var( --font-h2);}
.u_h3 {font-size: var( --font-h3);}
.u_h4 {font-size: var( --font-h4);}
.u_h5 {font-size: var( --font-h5);}
}

/* =========================
   reset
========================= */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-size: 100%;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd,
figure,
figcaption,
blockquote {
  margin: 0;
  padding: 0;
}

body {
  min-width: 320px;
  font-family: var(--font-family-base);
  font-size: var(--font-md);
  font-weight: var(--font-weight-r);
  line-height: 1.5;
  color: var(--color-text);
  background-color: #ffffff;
  word-break: keep-all;
}

ul,
ol {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

button {
  padding: 0;
  border: 0;
  background: none;
  font: inherit;
  color: inherit;
  cursor: pointer;
}

input,
select,
textarea {
  font: inherit;
  color: inherit;
}

select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;

  padding-right: 44px;
  cursor: pointer;

  padding-right: 40px; /* 오른쪽 여백 확보 */
  background: url(http://www.hanurireturnee.com/assets/images/arrow_down.png) no-repeat right 12px center  !important;
  background-color: #f5f5f5 !important;
  background-repeat: no-repeat;
  background-position: right 14px center;
  background-size: 18px;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

legend {
  padding: 0;
}

address,
em,
i {
  font-style: normal;
}

.blind {
  overflow: hidden;
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  clip: rect(0, 0, 0, 0);
}

#wrap {
  display: flex;
  flex-direction: column;
}

main {
  display: block;
  flex: 1 0 auto;
}
